Please READ before writing a review! Rated 1 out of 5 stars

This addon has not been updated for a looong time,
So you wish to add another 1 star review feel free ^^

But please add this link for IE TAB 2 https://addons.mozilla.org/en-US/firefox/addon/ie-tab-2-ff-36/ in your review for the next person ... and tell them to do the same.

Thank You (btw. I'm not affiliated with this addon)

This review is for a previous version of the add-on (1.5.20090525).  This user has a previous review of this add-on.

Rated 1 out of 5 stars

update would be great!

This review is for a previous version of the add-on (1.5.20090525). 

Rated 1 out of 5 stars

This is not updated. So bit difficult to work with latest versions.

This review is for a previous version of the add-on (1.5.20090525). 

Rated 5 out of 5 stars

best!

This review is for a previous version of the add-on (1.5.20090525). 

Fehlende Kompatibilität Firefox 6.0 Rated 2 out of 5 stars

Wie uncool ist das denn?
Wollte Navi-System für Raumplaner installieren und es ist nicht kompatibel mit Firefox 6.0 ... Und nun? Möchte gerne planen. MfG

This review is for a previous version of the add-on (1.5.20090525). 

Rated 1 out of 5 stars

Its dead - not developed any more and does work with FF 4/5/6

This review is for a previous version of the add-on (1.5.20090525). 

Rated 2 out of 5 stars

If one force it to work on FF4, the url bar will display the wrong url in any tab. So I encourage people to move on to IE Tab 2.

This review is for a previous version of the add-on (1.5.20090525). 

Rated 3 out of 5 stars

Hey....PLEASE make this extension work for Firefox 4! I use it all the time!

3/5 until it works for firefox 4. 5/5 when it does. :)

This review is for a previous version of the add-on (1.5.20090525). 

Rated 5 out of 5 stars

This extension was highly useful as a web developer, unfortunately, it does not work with 3.6.16 or higher!

Trying out IE Tab 2.

This review is for a previous version of the add-on (1.5.20090525). 

Use IE Tab 2 Rated 1 out of 5 stars

IE Tab 2 picked up where these guys left off, with a number of improvements. Get it here: https://addons.mozilla.org/en-US/firefox/addon/ie-tab-2-ff-36/

This review is for a previous version of the add-on (1.5.20090525). 

Rated 2 out of 5 stars

I was using this extension before, but i was disappointed since it doesn't work with later versions of firefox. I haven't been using this extension for a long time for this reason, so it's useless to have it for me. :(

This review is for a previous version of the add-on (1.5.20090525). 

I'm disappointed Rated 2 out of 5 stars

Fortunately I used IE tab very rarely. Fortunately, because I was always wondering why websites' loading in firefox takes apparently more time than in other browsers on my computer. Now, I saw that I cannot open some websites because firefox was trying to connect with www.superfish.com which is unreachable. The problem didn't appear on other browsers so I started disabling add-ons one by one and restarting firefox. It turns out that websites' loading was taking so much time because of IE tab add-on trying to connect to some server every time I tried to open one. Now it's disabled and web surfing speeded up immediately.

This review is for a previous version of the add-on (1.5.20090525). 

IE Tab 2 link Rated 5 out of 5 stars

Thanks 77sam77!


https://addons.mozilla.org/en-US/firefox/addon/92382/

This review is for a previous version of the add-on (1.5.20090525). 

IE tab trop complexe Rated 1 out of 5 stars

Bonjour, comme vous le savez, mon niveau Net est < à 1 ! Aussi, je ne comprends pas, même en français, ce qu'il serait conseillé de faire, et gratuitement aussi ?
De plus, je ne sais comment agir facilement, pour autoriser des sites ? (ou mail)N'ayant pas une page normale, je n'ai pas "outils",par exemple ,...Merci Vi

This review is for a previous version of the add-on (1.5.20090525). 

Rated 1 out of 5 stars

slow development

This review is for a previous version of the add-on (1.5.20090525). 

Please upgrade for 4.* Beta Rated 5 out of 5 stars

I love this plugin...and already feeling handicapped since i upgraded to 4 Beta...any plans of upgrading this?

This review is for a previous version of the add-on (1.5.20090525). 

Sharepoint Rated 5 out of 5 stars

I love this extension too.
But You don't need it to work with sharepoint.
Type
about:config
in your address bar and add sharepoint url in
network.automatic-ntlm-auth.trusted-uris
setting
Anyway great extension for other purposes

This review is for a previous version of the add-on (1.5.20090525). 

Love IE Tab, Please Fix Rated 5 out of 5 stars

I've loved IE Tab. It's made having to work in SharePoint not require me to abandon FireFox. Please fix this for 3.6.

IE Tab 2 may be the same version, but it does not work with SharePoint. I'd rather just wait for this one to be compatible.

This review is for a previous version of the add-on (1.5.20090525). 

Rated 3 out of 5 stars

IE Tab 2 IS the new version. It's the same product, same source code, just updated to support Firefox 3.6 and beyond: https://addons.mozilla.org/en-US/firefox/addon/92382/

This review is for a previous version of the add-on (1.5.20090525). 

New Version Please Rated 4 out of 5 stars

Please get a new release for 3.6.6 and Firefox 4.0. Without this many site does not work on firefox.

This review is for a previous version of the add-on (1.5.20090525).